/*
multiBox - for MooTools 1.2 stylesheet - - - - */
a.mb, a:link.mb, a:visited.mb, a:hover.mb, a:active.mb{
	outline:none;
	text-decoration:none;
	padding: 0;
	margin: 0;
}
a.mbCal, a:link.mbCal, a:visited.mbCal, a:hover.mbCal, a:active.mbCal{
	outline:none;
	text-decoration:none;
	padding: 0;
	margin: 0;
}	
.mb img{
	border:none;
	display: block;
}
.mbClear{
	width:100%;
	height:20px;
	clear: both;
}
.mbHidden, .multiBoxDesc{
	display:none;
}
/*
Pop-up styles - - - - */
.MultiBoxContainer{
	position:absolute;
	display:none;
	z-index:103;
	text-align:left;
	border: 16px solid #FFF;
	-moz-border-radius: 6px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 16px #000000;
	-moz-box-shadow: 0px 0px 16px #000000;
	box-shadow: 0px 0px 24px #666666;
	background-color: #FFF;
}
.MultiBoxLoading{
	background-image: url(../Images/mb_Components/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.MultiBoxContent{
	position:relative;
	width:100%;
	height:100%;
}
.MultiBoxClose{
	position:absolute;
	top:-24px;
	right:-24px;
	width:24px;
	height:24px;
	cursor:pointer;
	background-image: url(../Images/mb_Components/close.png);
	background-repeat: no-repeat;
}
.MultiBoxControlsContainer{
	overflow:hidden;
	height:0;
	position:relative;
}
.MultiBoxControls{
	width:100%;
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.MultiBoxDownload a, .MultiBoxDownload a:link, .MultiBoxDownload a:visited, .MultiBoxDownload a:hover, .MultiBoxDownload a:active{
	font-size:9px;
	color:#000;
	margin:5px 0 0 35px;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	text-align:right;
	outline:none;
}
.MultiBoxDownload a:hover{
	color:#666;
}
.MultiBoxPrevious{
	position:absolute;
	width:24px;
	height:24px;
	left:0;
	margin:5px 0 0 0;
	cursor:pointer;
	background-image: url(../Images/mb_Components/left.png);
	background-repeat: no-repeat;
}
.MultiBoxNext{
	position:absolute;
	width:24px;
	height:24px;
	right:0;
	margin:5px 0 0 0;
	cursor:pointer;
	background-image: url(../Images/mb_Components/right.png);
	background-repeat: no-repeat;
}
.MultiBoxNextDisabled{
	cursor:default;
	background-image: url(../Images/mb_Components/rightDisabled.png);
	background-repeat: no-repeat;
}
.MultiBoxPreviousDisabled{
	cursor:default;
	background-image: url(../Images/mb_Components/leftDisabled.png);
	background-repeat: no-repeat;
}
/*
Bottom text - - - - */
.MultiBoxTitle{
	position:relative;
	margin:10px 0 0 35px;
	float:left;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	display:inline;
	color: #000;
}
.MultiBoxNumber{
	position:relative;
	width:90px;
	margin:10px 35px 0 0;
	float:right;
	font-size:11px;
	text-align:right;
	display:inline;
}
.MultiBoxDescription{
	clear:left;
	position:relative;
	margin:0 35px 0 35px;
	padding:5px 0 0 0;
	font-size:11px;
	text-align:left;
}
/*
Overlay icon - - - - */
.OverlayIcon{
	position:absolute;
	right:-5px;
	top:-5px;
	width:17px;
	height:17px;
	background-color: transparent;
	background-image: url(../Images/mb_Components/open_mb.png);
	background-repeat: no-repeat;
}
/*
MooTools tips - - - - */
.mbTips{
	font-size:12px;
	color:#FFF;
	border:1px solid #FFF;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #999;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.mbTips .tip-text{
	display:none;
}
